<!DOCTYPE html>
<html dir="ltr" lang="en-US">
  <head>
    <meta charset="utf-8">
    <link rel="icon" href="/favicon.ico" type="image/png">
    <title>uulmhack</title>
    <meta http-equiv="x-ua-compatible" content="IE=edge">
    <meta name="viewport" content="width=device-width, initial-scale=1">
    <meta name="robots" content="index,follow">
    <meta property="og:title" content="uulmhack">
    <meta name="twitter:card" content="summary">
    <meta name="apple-mobile-web-app-capable" content="no">

    <link rel="stylesheet" href="/assets/normalize.min.css" media="all">
    <link rel="stylesheet" href="/assets/layout.min.css" media="all">

    <link rel="canonical" href="https://uulmhack.dev/en/">

    <link rel="alternate" hreflang="de-DE" href="https://uulmhack.dev/">
    <link rel="alternate" hreflang="en-US" href="https://uulmhack.dev/en/">
    <link rel="alternate" hreflang="x-default" href="https://uulmhack.dev/">
  </head>
  <body>
    <header>
      <div id="c1" class="frame frame-default frame-type-header frame-layout-0">
        <header>
          <h1 class="ce-headline-center">
            uulmhack
          </h1>
          <h2 class="ce-headline-center">
            Shutdown
          </h2>
        </header>
      </div>
    </header>

    <main>
      <div id="c377" class="frame frame-default frame-type-text frame-layout-0">
        <header>
          <h2 class="">
            Shutdown
          </h2>
        </header>

        <p><strong>All good things must come to an end. Sadly, this is also true for the uulmhack. Thanks to all participants and sponsors for the beautiful times.</strong></p>
        <p>At this point, all four of us are in the sad situation that we don't have enough time anymore to organize the uulmhack. Either because our studies are coming to an end (or already have) or due to other responsibilities. This gave us no other choice than to burry the uulmhack and no longer organize future events or meetups.</p>
        <p>We will keep the Discord server alive to offer you and all other uulmhack alumni the possibility to stay in touch. The repositories that are hosted at the pmgit of the institute for software technology and programming languages will be kept available for some time but we still advice to save them privately as soon as possible.</p>
        <p>We especially thank all organizations and companies that decided to sponsor the events in the past years. This made it possible that we mostly didn't have to insist on a registration fee and offer the participants various goodies. At this point we would like to mention our longest and largest sponsor: mle.</p>
        <p>Finally we would like to thank all speakers, participants, helpers and everyone else from the uulmhack universe for the beautiful time that we could share together during the last years. At the predecessor event, the FIN Hackathon, and at the uulmhack. After all, an event is nothing without its attendies.</p>
        <p>So long, and thanks for all the fish</p>
        <p>Christian, Felix, Lena, and Marcel<br> uulmhack organization team</p>
      </div>
    </main>


    <footer>
      <p id="social-media">
        <a href="https://www.instagram.com/uulmhack">
          <img alt="Instagram" src="/assets/instagram.svg" width="35" height="35">
        </a>
        <a href="https://twitter.com/uulmhack">
          <img alt="Twitter" src="/assets/twitter.svg" width="35" height="35">
        </a>
        <a href="https://t.me/uulmhack">
          <img alt="Telegram" src="/assets/telegram.svg" width="35" height="35">
        </a>
        <a href="https://gitlab.com/uulmhack">
          <img alt="GitLab" src="/assets/gitlab.svg" width="35" height="35">
        </a>
      </p>

      <p>
        <a href="/" hreflang="de-DE" title="German" class="active"><span>German</span></a>

        <a href="/en/" hreflang="en-US" title="English" class=""><span>English</span></a>
      </p>

      <p>
        <a href="/en/contact" title="Contact"><span>Contact</span></a>

        <a href="/en/imprint-and-privacy-policy" title="Imprint and Privacy Policy"><span>Imprint and Privacy Policy</span></a>
      </p>

      <!-- Credits -->
      <p>
        2018-2023 © uulmhack Orga-Team
      </p>
    </footer>

    <script async="async" defer="defer" data-domain="uulmhack.dev" src="https://stats.uulmhack.dev/js/plausible.js"></script>
  </body>
</html>
